.TH "alatZaAnalitiku Directory Reference" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku Directory Reference
.SH SYNOPSIS
.br
.PP
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBCMakeFiles\fP"
.br
.ti -1c
.RI "directory \fBsrc\fP"
.br
.ti -1c
.RI "directory \fBtests\fP"
.br
.in -1c
